{
  "name": "CMS",
  "short_name": "CMS",
  "theme_color": "rgb(59,144,92)",
  "background_color": "rgb(255,255,255)",
  "display": "standalone",
  "orientation": "landscape",
  "scope": "/students.html",
  "start_url": "/students.html",
  "icons": [
    {
      "src": "./icons/delete-icon.png",
      "sizes": "512x512",
      "type": "image/png"
    },
    {
      "src": "./icons/edit-icon.png",
      "sizes": "512x512",
      "type": "image/png"
    },
    {
      "src": "./icons/notification-icon.png",
      "sizes": "1842x2048",
      "type": "image/png"
    },
    {
      "src": "./icons/maskable.png",
      "sizes": "225x225",
      "type": "image/png",
      "purpose": "maskable"
    }
  ]
}